/* Mainpage.php */
.table-head {
  font-weight: bold;
}

input, textarea {
  display: block;
  margin-bottom: 20px;
}

h1 {
  padding-bottom: 10px;
  border-bottom: 2px solid black;
}

table, td {
  border: 1px solid black;
  padding: 1px;
}

td {
  width: 125px;
  text-align: center;
}

.description {
  width: 250px;
}
